<?php

//ini_set('display_errors',1);
session_start();
date_default_timezone_set('America/Lima');
require_once '../../config/Cado.php';
require_once ("../historial/cHistorial.php");
$oHistorial = new cHistorial();

require_once("../formatos/formato.php");
 
if($_POST['action']=='descargarapp'){
	
		$user_agen = $_SERVER['HTTP_USER_AGENT'];
		$mod = 26;
		$mod_ide = 0;
		$det = 'APK DESCARGADA';
		$fec = date('Y-m-d');
		$doc_id = 0;
		$numdoc = '';
	 	$ip = mostrar_ip();
		
		$oHistorial->insertar(
		fecha_mysql($fec),
		$det,
		$ip,
		intval($_SESSION['usuario_id']),
		intval($mod),
		intval($mod_ide),
		intval($doc_id),
		$numdoc
		);
$data['msj']='Se descargo app';
}

?>